.mtpetshopadmin-product-quicklook{
	background: #fff;
	width: 700px;
}
#quicklook-main .product-img-box {
	width: 350px;
	float: left;
	margin-right: 10px;
}
#quicklook-main .product-shop {
	width: 340px;
	float: left;
	text-align: left;
} 
div.main-quicklook {
	position: absolute; 
	top:0;
	left:0;
	background:url(../images/bg.png) repeat;
	margin:0px;
	text-align: center; 
	overflow: hidden;
	padding:0;
	width: 100%;
	height:100%;
}
div.main-quicklook .btn-quicklook {
	margin-top: 80px;
}
div.main-quicklook .btn-quicklook span{
	background: #fff;
	color:#000;
}
div.main-quicklook .btn-quicklook span span {padding:0 2px 0 0;}
.item-inner{position:relative;}
.product-image{position:relative;}
#fancybox-wrap #fancybox-outer {
    background: url("../images/loading.gif") no-repeat scroll center center #FFFFFF;
    height: 100%;
    position: relative;
    width: 100%;
}